<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0002000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">8.0737000000</MDI>
      <MDI key="STATISTICS_MEAN">0.9513000000</MDI>
      <MDI key="STATISTICS_STDDEV">0.8617000000</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
